#include <QtGui/QApplication>
#include "panowindow1.h"
#include "openglcanvas.h"
#include <QMainWindow>

int main(int argc, char *argv[])
{
    QApplication a(argc, argv);
    PanoWindow1 w;
    OpenGLCanvas canvas;
//    QObject::connect(&canvas, SIGNAL(fps(QString)), w.statusBar(), SLOT(showMessage(QString)));
    w.show();
    return a.exec();
}
